﻿
/*************** index-page specific content ************************/
#main-page-banner
{
	clear: both;
	float: left;
	margin: 10px 0 0;
	width: 900px;
}

#featured-topics, #featured-topics dt, #featured-topics dd
{
	list-style: none;
	margin: 0;
	padding: 0;
	text-indent: 0;
}

#featured-topics
{
	float: left;
	width: 900px;
	height: 312px;
	position: relative;
	margin:10px 0 0; 
	padding:0;
    /*display:none;*/
    margin-top:50px;
}
/*
#featured-topics h2
{
	display: none;
}
*/
#featured-topics dt.first
{
	border-top: 1px solid #D7D7D7;

}
#featured-topics dl
{
	margin: 0;
}
#featured-topics dt
{
	padding: 0.85em 20px;
	width: 99px;
	border-color: white #D7D7D7;
	border-width: 0 0 1px 1px;
	border-style: solid;
	cursor: pointer;
}
#featured-topics dt.selected
{
	background-color: white;
	background-image: none;
}
#featured-topics dt
{
    /*display: block; */
    display:none;
}
#featured-topics dd
{	
	position: absolute;
	top: 0;
	right: 0;
	margin: 1px 1px 1px 0;
}
#featured-topics img
{
	border: 0;
}
#featured-topics dd.selected 
{
}
#testimonials-list, #testimonials-list li
{
	margin: 0;
	padding: 0;
	text-indent: 0;
	list-style: none;
}

#testimonials h2
{
	padding-left: 24px;
    display:none;
}
#testimonials
{
	
	width: 100%;
	height: 106px;
	float: left;
	margin: 0px 0 0 0px; padding:0;
    padding-top:20px;
}

#testimonials ul
{
	position: relative;
	margin: 0;
	padding: 0;
	text-indent: 0;
}
#testimonials li
{
	position: absolute;
	list-style: none;
    width:98%;
}
#testimonials .content
{
	padding: 1%;
	height: 106px;
	width: 96%;
    background:url("/images/shadow.jpg");
    background-repeat:no-repeat;
    background-position:center bottom;
	background-color: #2a3864;
}
#testimonials .quote
{
	margin: 0;
	padding: 0;
    padding-left:22px;
    padding-top:10px;
	font-size: 14px;
	line-height: 20px;
	font-family: Arial, Helvetica, helv;
    width:96%;
    color:white;
}
#testimonials .author
{
	margin: 10px 0 0 0;
	padding: 0;
    padding-left:22px;
    color:white;
}

#testimonials .author a
{
	color:#91d05d;
}

#testimonials .fn
{
	font-weight: bold;
}
#testimonials .url
{
	font-weight: bold;
	clear: both;
}

#testimonials .content
{
	border-color: white;
	border-width: 0 0px 0px 0px;
	width:100%;
}

#promo-banners
{
	margin: 10px 0 0;
	padding: 0;
	clear: both;
	float: left;
	width: 100%;
}
#promo-banners ul, #promo-banners li
{
	list-style: none;
	margin: 0;
	padding: 0;
	text-indent: 0;
}
#promo-banners li
{
	float: left;
}
#company-profile
{
	margin-top: 10px;
	border: 1px solid #CCC5B2;
	padding: 20px 15px;
	height: 70px;
	float: left;
	clear: left;
	width: 628px;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
    display:none;
}
#company-profile p
{
	margin: 0; padding: 12px 0;
}
#subscriptions-box
{
	margin: 10px 0 0 10px;
	float: left;
	width: 230px;
    display:none;
}

#hot-products-box
{
	clear: left;
	float: left;
	width: 325px;
	background: none;
	margin: 10px 0 15px 0;
}
#new-releases-box
{
	float: left;
	margin: 10px 0 0 10px;
	width: 325px;
	background: none;			
}
#hot-products-box ul, #hot-products-box li, #new-releases-box ul, #new-releases-box li
{
	list-style: none;
	margin: 0;
	padding: 0;
	text-indent: 0;
}
#hot-products-box li p, #new-releases-box li p
{
	margin: 0;
}


	

#news-box
{
	background-color: #F0F0F0;	
	margin: 10px 0 0 10px;
	float: left;
}

#hot-products-box .product-icon-normal, #new-releases-box .product-icon-normal,
#hot-products-box .bundle-icon-normal, #new-releases-box .bundle-icon-normal

{
	float: left;
	padding: 10px 5px 10px 0;
	background-position: 0px 7px;
	position: absolute;
}
.product-overview-link, .product-description
{
	color:black;
}
.product-details
{
	margin-left: 40px;
}

.product-details a {
    color: #2a3864;
}

.product-link
{
	font-weight: bold;
}
.product-overview-link
{
	display: block;
    color:black;
}
.product-description, .product-price, .product-order-link
{
	display: inline
}
.product-overview-link, .product-price, .product-order-link
{
	font-weight: bold;
    color:black;
}

#new-releases-box li, #hot-products-box li
{
	border-bottom: 1px dotted #CCCCCC;
	padding: 5px 5px 5px 0;
}

#promo-wiki
{
	width: 226px; height: 180px;
}
#promo-shared-dev
{
	width: 225px; height: 180px;
}
#promo-crm
{
	width: 225px; height: 180px;
}
#promo-banners #promo-bundles
{
	width: 224px; height: 180px;
}

/* index-page specific images */

#testimonials h2
{
	/*background: transparent url(/images/ico_testimonials.gif) no-repeat 5px 2px;*/
}
#featured-topics
{
	background: #d7d7d7 url(/images/BG_highlight_cornet01.gif) no-repeat bottom left;
}
#featured-topics dt
{
	background: url(/images/btn_highlight_up.gif) no-repeat right center;
}


#hot-products-box h2
{
	padding-top: 12px;
	height: 22px;
	/*background: #ceddef url(/images/BG_header_hot_products_325p.gif) no-repeat left top;*/
	border: 0;
	/*padding-left: 40px;*/
    font-size:15px;
    color:#0072a2;
    font-family:sans-serif;
    background:url("/images/line.png");
    background-position:left bottom;
    background-repeat:repeat-x;
}
#new-releases-box h2
{
	padding-top: 12px;
	height: 22px;
	/*background: #ceddef url(/images/BG_header_new_products_325p.gif) no-repeat left top;*/
	border: 0;
	/*padding-left: 40px;*/
    font-size:15px;
    color:#0072a2;
    font-family:sans-serif;
    background:url("/images/line.png");
    background-position:left bottom;
    background-repeat:repeat-x;
}
